### Method

# Camel CipherContext get_session

since: 2.32

#### Declaration [src]

    CamelSession*
    camel_cipher_context_get_session (
      CamelCipherContext* context
    )

#### Description

No description available.

Available since: 2.32

Gets property | `Camel.CipherContext:session`

#### Return value

Type: `CamelSession`

A `CamelSession` the `context` had been created with.

The returned data is owned by the instance.
The return value can be `NULL`.